Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 20:40:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return vartika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vartika Bot:  Hi Vartika ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971547324366            12:24 AM, 03nd Mar                     vartika                    I have placed a return request for few items in my order           12:25 AM, 03nd Mar                     vartika                    Kindly let me know when my requested items will be picked up from my place           12:26 AM, 03nd Mar                     vartika                    I placed my order on 24th Feb. And received it ok 26th Feb           12:27 AM, 03nd Mar                     vartika                    *on           12:27 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:35 AM, 03nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:35 AM, 03nd Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:38 AM, 03nd Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:40 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180001